Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Nov 2020 01:53:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I want to return my order
I ordered 36.5
The one came to mr 35.5, very small for me
I cannot make return order beacuse on my account still on process but actuallt its with me already
Thank you

Sent from my iPhone

> On 18 Nov 2020, at 10:59 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6243582822 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Liberty Patena, your order number is 6243582822.
> The tracking number is 46381538501.
> Order shipping to 
> Liberty Patena
> King faisal medical complex Hostel
> Taif, Saudi Arabia 
> Mobile: +966 547642163
> Payment Method: 
> Liberty Patena
> xxxx xxxx xxxx 1128
> Order DetailsConsignment Number: 88887003925120201118
> Item
> Description
> Shipped Quantity
>  
> SPORTSONE 
> Adidas Women's Textured Running Shoes - ENERGYFALCON X 
> Color: Grey 
> Size: 36.5 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887003925120201118_6243582822_1605729550098>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1736904